{
    "name": "Green Boots",
    "short_name": "Wellies",
    "description": "Digital planting calendar.",
    "theme_color": "#3bdbbb",
    "background_color": "#3bdbbb",
    "display": "standalone",
    "orientation": "any",
    "start_url": "https://i436581.hera.fhict.nl/index.html",
    "icons": [{
            "src": "/img/icons/android-chrome-192x192.png",
            "sizes": "192x192",
            "type": "image/png"
        },
        {
            "src": "/img/icons/android-chrome-512x512.png",
            "sizes": "512x512",
            "type": "image/png"
        }
    ]
}